﻿<Project Sdk="Microsoft.NET.Sdk">

	<PropertyGroup>
		<TargetFramework>net7.0</TargetFramework>
		<ImplicitUsings>enable</ImplicitUsings>
		<Nullable>enable</Nullable>
	</PropertyGroup>

	<ItemGroup>
		<PackageReference Include="AutoMapper" Version="12.0.1" />
		<PackageReference Include="FluentValidation" Version="11.9.0" />
		<PackageReference Include="Microsoft.AspNetCore.Authentication.JwtBearer" Version="7.0.2" />
		<PackageReference Include="Microsoft.EntityFrameworkCore" Version="7.0.2" />
	</ItemGroup>

	<ItemGroup>
	  <ProjectReference Include="..\Domain\Domain.csproj" />
	</ItemGroup>

</Project>
